.warning-pietro-pauli {
    position: fixed;
    bottom: 0;
    left: 0;
    display: none;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    padding: 30px;
    box-sizing: border-box;
    background-color: rgba(255, 255, 255, 0.85);
    border-top: 2px solid #242424;
    z-index: 100;
}
.warning-pietro-pauli--active {
    display: flex;
}
.warning-pietro-pauli__text {
    margin-right: 30px;
}
.slick-prev, .slick-next{
    z-index: 5;
}

/* Открываем подменю, если активный пункт — родитель */
.wpb_category_n_menu_accordion_list .current-menu-item.menu-item-has-children > .sub-menu {
    display: block !important;
}
.novaworks-subscribe-form--inline-layout .novaworks-subscribe-form__input-group
 {
    display: -ms-flexbox;
    display: flex
;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}
.novaworks-subscribe-form__fields {
    display: -ms-flexbox;
    display: flex
;
    -webkit-flex-flow: column nowrap;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
        flex: 1 1 auto;
}
.wpcf7-spinner{
    display: none;
}
.novaworks-subscribe-form__submit {
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    background-color: #02010100;
    color: #242424;
    border-style: solid;
    border-width: 0px 0px 0px 0px;
}
.yith-add-to-wishlist-button-block span {
    display: none;
}
.single-product .product .entry-summary .yith-add-to-wishlist-button-block
 {
    display: inline-block;
    float: right;
    font-size: 0.75rem;
 }
 .product-sku-under-title{
    text-align: left;
    color: var(--e-global-color-secondary);
 }
 .nova-offcanvas__content .yikes-custom-woo-tab-title{
    display: none;
 }
body.single.single-post .post .entry-meta{
    margin-bottom: 20px;
 }
 .blog-page-pp{
        display: flex;
    align-items: center;
    width: 100%;
    justify-content: space-between;
 }
 footer .elementor-social-icons-wrapper svg{
    width: 20px;
    height: 20px;
 }
 .show-password-input{
    display: none;
 }
 .lost_password{
    margin-top: 20px;
 }
 .checkout-inline-error-message{
    margin: 0;
 }
 .woocommerce-shipping-methods li{
    display: flex;
    align-items: center;
 }
 .wpb-submenu-indicator{
    display: none!important;
 }
 .recently-viewed-products h2{
    text-align: center;
    text-transform: uppercase;
 }
 .woocommerce-sorting-wrapper{
    display: flex;
    align-items: center;
    gap: 8px;
 }
 .woocommerce-archive-toolbar label{
    font-weight: 700!important;
 }
 .woocommerce-ordering{
        border: 0!important;
        border-color: var(--site-heading-color)!important;
        border-bottom: solid 1px var(--site-heading-color)!important;
 }
 .woocommerce-ordering select{
padding: 0!important;
 }
 .single-product .product .tawcvs-swatches .swatch {
    width: 60px!important;
    height: 18px!important;
    line-height: 18px!important;
    font-size: 1rem!important;
    font-weight: 500!important;
    margin-right: 10px!important;
    margin-bottom: 10px!important;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
}
 .single-product .product .tawcvs-swatches .swatch.selected {
    background-color: var(--site-accent-color)!important;
    color: #fff!important;
    box-shadow: none!important;
    border-color: var(--site-accent-color)!important;
}
.single-product .product .tawcvs-swatches .swatch-label {
    background-color: var(--site-border-color)!important;
    width: auto!important;
    height: auto!important;
    color: var(--site-heading-color)!important;
    font-size: 0.875rem!important;
    font-weight: 400!important;
    padding: 5px 25px!important;
}
.elementor-widget-text-editor a{
   border-bottom: 1px solid;
}
body.woocommerce-shop .site-content .woocommerce-archive-header{
    flex-flow: wrap;
}
#elementor-lightbox-slideshow-single-img{
    display: none!important;
}
.woocommerce img.pswp__img, .woocommerce-page img.pswp__img{
    padding: 40px;
}
.pswp__bg{
        background: rgba(0, 0, 0, .8);
}
.widget.woocommerce.widget_layered_nav .woocommerce-widget-layered-nav-list.add_scroll{
    max-height: 140px !important;
    padding-right: 20px;
}
.single-product .product.product-type-variable .variations_form .variations tr {
    margin-bottom: 0!important;
}
.single-product .product.product-type-variable .variations_form .variations td{
    margin: 0!important;
}
.woocommerce div.product .cart.variations_form .tawcvs-swatches, .woocommerce:not(.archive) li.product .cart.variations_form .tawcvs-swatches, .woocommerce.single-product .cart.variations_form .tawcvs-swatches, .wc-product-table-wrapper .cart.variations_form .tawcvs-swatches, .woocommerce.archive .cart.variations_form .tawcvs-swatches{
    margin-bottom: 0!important;
}
.single-product .product.product-type-variable .variations_form .variations td{
    text-align: left!important;
}
.single-product .product.product-type-variable .variations_form .variations tr{
    flex-direction: column!important;
    gap: 10px;
    align-items: start!important;
}
@media(min-width: 1200px){
   body.woocommerce-shop .site-content .woocommerce-archive-header{
        display: grid!important;
        grid-template-columns: 1fr 1fr;
        gap: 20px;
    }
}
@media(max-width: 1370px){
    .nav-menu > li {
    padding: 0 7px!important;
}
}
 @media(max-width: 576px){
     .blog-page-pp{
    display: block; 
    }
    .blog-search-pp{
        margin-bottom: 40px;
    }
    .woocommerce-archive-toolbar{
        flex-direction: column;
        align-items: flex-start;
        gap: 16px;
        margin-bottom: 40px;}
 }